
#circle_div {
    min-width: 736px;
    min-height: 100vh;
    height: 100vh;
    padding: 0;
    background-color: #263238;
    overflow: hidden;
}

#base_svg {
    height: 130%;
    width: 100%;
}

.d3_zoom_text {
    pointer-events: none;
    fill: white;
}

.zoom_svg{
    position: fixed;
    left:368px;
    height: 100vh;
    width: 80vw;
    background-color: transparent;
    opacity: 1;
    z-index: 100;
    fill: none;
    pointer-events: none;
}

@media (max-width: 1439px) {
    .zoom_svg {
       left: 288px;
    }
}
.d3_zoom_button_text {
    pointer-events: none;
    fill: white;
    text-anchor: middle;
    font-size: 24px;
}

.d3_button_back {
    pointer-events: all;
    fill: #000000;
}

.d3_legend_rect {
    width: 210px;
    height:64px;
    rx: 3;
    ry: 3;
    fill: #000000;
    opacity: 0.65;
    pointer-events: none;
}

.d3_legend_rect_category{
    fill-opacity: 1;
    width: 12px;
    height: 12px;
    rx: 3;
    ry: 3;
}

.d3_legend_rect_category_text{
    pointer-events: all;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 12px;
    fill: #FFFFFF;
}

.d3_legend_tooltip_rect{
    pointer-events: none;
    width: 298px;
    height: 66px;
    rx: 3;
    ry: 3;
    fill: #FFFFFF;
    visibility: hidden;
}

.d3_legend_tooltip_arrow{
    pointer-events: none;
    fill: white;
    visibility: hidden;
}

.d3_legend_mouseover_text,.d3_legend_mouseover_text2,.d3_legend_mouseover_text3{
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    fill: #263238;
    visibility: hidden;
}
.d3_group_title{
    pointer-events: none;
    font-size: 12px;
    font-weight: 600;
}

.d3_opportunity_title{
    fill: white;
    opacity: 0.65;
    font-size: 11px;
    font-family: 'Montserrat-Medium',  sans-serif;
    cursor: default;
}

.d3_opportunity_circle{
    fill: white;
    stroke: #00C1F2;
    stroke-width: 1;
    opacity: 0.8;
}

.d3_opportunity_circle_label {
    pointer-events: none;
    fill: #263238;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-anchor: middle;

}

.d3_opportunity_title.selected{
    pointer-events: none;
    fill: white;
    opacity: 1;
    font-family: 'Montserrat',  sans-serif;
    font-weight: 600;
    font-size: 11px;
    cursor: pointer;
}

.d3_choose_focus_rect{
    fill: #00C1F2;
    width: 190px;
    height: 35px;
    rx: 3px;
    ry: 3px;
}

.d3_choose_focus_text {
    pointer-events: none;
    font-family: 'Open Sans', san serif;
    font-weight: 600;
    letter-spacing: 1.25px;
    font-size: 11px;
    text-anchor: middle;
    fill: white;
}

.d3_circle{
    pointer-events: none;
    fill: #1E5469;
    fill-opacity: 0.10;
    stroke: white;
    stroke-opacity: 0.1;
    stroke-width: 1px;
}

.d3_inner_circle{
    pointer-events: none;
    fill: #196887;
    fill-opacity: 0.50;
    stroke: white;
    stroke-opacity: 0.1;
    stroke-width: 1px;
}

.d3_inner_dot {
    fill: white;
    fill-opacity: 0.1;
    stroke-width: 0;
}

.d3_arc_text{
    pointer-events: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 11px;
    fill: #FFFFFF;
    fill-opacity: 0.25;
    text-anchor: middle;
}


.d3_central_text_focus{
    fill: #00C1F2;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-anchor: middle;
}

.d3_central_text{
    pointer-events: none;
    fill: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-anchor: middle;
}

.d3_tooltip_rect{
    pointer-events: none;
    width: 272px;
    height: 172px;
    fill: #FFFFFF;
    rx: 3;
    ry: 3;
}

.d3_tooltip_arrow{
    pointer-events: none;
    fill: white;
    stroke: white;
    stroke-width: 0.725;
}
.d3_tooltip_title1{
    pointer-events: none;
    font-family: 'Montserrat', sans-serif;
    fill: #263238;
    font-size: 14px;
    font-weight: 300;
}

.d3_tooltip_title{
    pointer-events: none;
    font-family: 'Montserrat', sans-serif;
    fill: #263238;
    font-size: 16px;
    font-weight: 600;
}


.d3_tooltip_title3,.d3_tooltip_title4{
    pointer-events: none;
    font-family: 'Open Sans', sans-serif;
    fill: #263238;
    font-size: 14px;
    font-weight: normal;
}

